# KeySwitchMatrixManipulator File Reference

`#include <osgGA/Export>`
`#include <osgGA/MatrixManipulator>`
`#include <osgGA/GUIEventHandler>`
`#include <osgGA/GUIEventHandlerVisitor>`

Include dependency graph for KeySwitchMatrixManipulator:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgGA

## Defines

#define | OSGUTIL_KEYSWITCMATRIXMANIPULATOR 1

## Define Documentation

#define OSGUTIL_KEYSWITCMATRIXMANIPULATOR 1